package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class PeriodePelaporanVO extends BaseMasterVO{

	@Column(name="periodePelaporan")
	@Caption(value="Periode Pelaporan")
	private String periodePelaporan;

	public String getPeriodePelaporan() {
		return periodePelaporan;
	}

	public void setPeriodePelaporan(String periodePelaporan) {
		this.periodePelaporan = periodePelaporan;
	}
}
